<div class="panel">
    <p class="panel-heading">
        Tests general stats
    </p>
    <div class="panel-block">
        <canvas id="stats-graph"></canvas>
    </div>
</div>
<script>
    const ctx = document.getElementById("stats-graph");

    new Chart(ctx, {
        type: 'pie',
        data: {
            labels: ['Capabilities', 'CVE', 'Hardware', 'Mount', 'Network', 'Seccomp'],
            datasets: [{
                label: '# of tests',
                data: [
                    {{ #each engine.router }}
                        {{ len this }},
                    {{ /each }}
                ],
                borderWidth: 1
            }]
        }
    });
</script>